/* Color Theme Swatches in Hex */
.color-1 {
  color: #04adbf;
}
.color-2 {
  color: #04bfbf;
}
.color-3 {
  color: #025959;
}
.color-4 {
  color: #a0a603;
}
.color-5 {
  color: #f2e0c9;
}

/* Color Theme Swatches in RGBA */
.Viajar-1-rgba {
  color: rgba(3, 172, 191, 1);
}
.Viajar-2-rgba {
  color: rgba(3, 191, 191, 1);
}
.Viajar-3-rgba {
  color: rgba(1, 89, 89, 1);
}
.Viajar-4-rgba {
  color: rgba(160, 165, 3, 1);
}
.Viajar-5-rgba {
  color: rgba(242, 223, 201, 1);
}

/* Color Theme Swatches in HSLA */
.Viajar-1-hsla {
  color: hsla(185, 96, 38, 1);
}
.Viajar-2-hsla {
  color: hsla(180, 96, 38, 1);
}
.Viajar-3-hsla {
  color: hsla(180, 96, 17, 1);
}
.Viajar-4-hsla {
  color: hsla(61, 96, 33, 1);
}
.Viajar-5-hsla {
  color: hsla(33, 61, 86, 1);
}
html{
    scroll-behavior: smooth;
}
body {
  background-color: #025959;
  margin: 0;
  font-family: 'Roboto', sans-serif;
  
}

nav{
    display: flex;
    justify-content: center;
    position: fixed;
    z-index: 1;
    width: 100%;
    transition: all .6s;
    padding: 5px;
    padding: 0;
}

.caja-nav{
    width: 90%;
    height: 10vh;
    transition: all .6s;
    display: flex;
    align-items:center;
    justify-content: space-between;
    font-size: 1em;
    margin: 0;
}
.large{
    font-size: 3em;
}
.difuminar{
    background-color: black;
    opacity: .5;
}
.caja-nav-move{
    width: 100%;
    height: 15vh;
 
    transition: all .6s;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 1.2em;
    padding: 5px;
    margin: 0;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    box-shadow: 3px 3px 3px black;
}

/* .caja-logo{
    display: flex;
    justify-content: flex-end;
    background-color: #025959;
} */
ul{
    width: 80%;
    display: flex;
    justify-content:space-around;
    align-items: center;
    list-style: none;
}

a{
    color: #a0a603;
    text-decoration: none;
    text-shadow: 2px 1px 1px #025959; 
}
a:hover{
    color: #f2e0c9;
    text-decoration: none;
    text-shadow: 2px 1px 1px #025959; 
    font-size: 1.4em;
}
span{
   text-shadow: 2px 2px 2px #025959; 
   margin-left: 30px;
}

header {
  height: 100vh;
  width: 100vw;
  background-image: url(https://images.pexels.com/photos/302588/pexels-photo-302588.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940);
  background-position: center;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  background-attachment: fixed;
}

h1 {
  color: #04bfbf;
  font-size: 4em;
  text-shadow: 2px 2px 2px #f2e0c9;
  letter-spacing: 15px;
}



.clockdate-wrapper {
    background-color: #333;
    padding:25px 0 25px 0;
    width:100%;
    text-align:center;
    border-radius:5px;
    margin:0 auto;
}
#clock{
    background-color:#333;
    font-family: sans-serif;
    font-size:60px;
    text-shadow:0px 0px 1px #fff;
    color:#fff;
}
#clock span {
    color:#888;
    text-shadow:0px 0px 1px #333;
    font-size:30px;
    position:relative;
    top:-20px;
    left:-10px;
}
#date {
    letter-spacing:10px;
    font-size:14px;
    font-family:arial,sans-serif;
    color:#fff;
}

section {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.contenedor{
    width: 90%;
    height: 90%;
    border: 2px #04bfbf solid;
}
@media (max-width: 600px) {

}
